.version.furniture_custom /* version checker */
{
	color: #0000F9;
	background-color: #E35FC8;
}

.html
{
	background: #FFFFFF url("../images/kaus%20black%20background%20web%20granier.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 924px;
	min-height: 967px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 31px 18px 2px;
}

#u7552
{
	z-index: 7;
	margin-left: 400px;
}

#u7552:hover
{
	min-height: 0px;
	margin: 0px 0px 0px 400px;
}

#pu126
{
	width: 0.01px;
	margin-top: 35px;
}

#u126
{
	z-index: 2;
	width: 44px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u126:hover
{
	width: 44px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#u131
{
	z-index: 3;
	width: 48px;
	margin-right: -10000px;
	left: 210px;
}

#u131:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u136
{
	z-index: 4;
	width: 77px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 423px;
}

#u136:hover
{
	width: 77px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u141
{
	z-index: 5;
	width: 46px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 665px;
}

#u141:hover
{
	width: 46px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u146
{
	z-index: 6;
	width: 55px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 869px;
}

#u146:hover
{
	width: 55px;
	min-height: 0px;
	margin: 3px -10000px 0px 0px;
}

#pu6291
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 92px;
}

#u6291
{
	z-index: 15;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 76px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u6291:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 76px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u6311
{
	z-index: 16;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 17px;
	margin-right: -10000px;
	left: 184px;
}

#u6311:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 17px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6316
{
	z-index: 17;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 16px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 338px;
}

#u6316:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 16px;
	min-height: 0px;
	margin: 10px -10000px 0px 0px;
}

#u6321
{
	z-index: 18;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 76px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 462px;
}

#u6321:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 76px;
	min-height: 0px;
	margin: 19px -10000px 0px 0px;
}

#u6326
{
	z-index: 19;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 64px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 622px;
}

#u6331
{
	z-index: 20;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 66px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 775px;
}

#u6331:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 66px;
	min-height: 0px;
	margin: 30px -10000px 0px 0px;
}

#pu6336
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 93px;
}

#u6336
{
	z-index: 21;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 36px;
	margin-right: -10000px;
}

#u6336:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 36px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6346
{
	z-index: 22;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 38px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 153px;
}

#u6346:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 38px;
	min-height: 0px;
	margin: 13px -10000px 0px 0px;
}

#u6351
{
	z-index: 23;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 39px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 307px;
}

#u6351:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 39px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#u8344
{
	z-index: 39;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 76px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 442px;
}

#u8344:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 76px;
	min-height: 0px;
	margin: 12px -10000px 0px 0px;
}

#pu6356
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 90px;
}

#u6356
{
	z-index: 24;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 128px;
	margin-right: -10000px;
	margin-top: 28px;
}

#u6356:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 128px;
	min-height: 0px;
	margin: 28px -10000px 0px 0px;
}

#u6361
{
	z-index: 25;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 43px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 197px;
}

#u6361:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 43px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u6371
{
	z-index: 26;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 123px;
	margin-right: -10000px;
	left: 311px;
}

#u6371:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 123px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6376
{
	z-index: 27;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 18px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 517px;
}

#u6376:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 18px;
	min-height: 0px;
	margin: 7px -10000px 0px 0px;
}

#u6381
{
	z-index: 28;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 55px;
	margin-right: -10000px;
	left: 653px;
}

#u6381:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 55px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6386
{
	z-index: 29;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 49px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 810px;
}

#u6386:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 49px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#pu6391
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 58px;
}

#u6391
{
	z-index: 30;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 84px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6391:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 84px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6396
{
	z-index: 31;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 64px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 163px;
}

#u6326:hover,#u6396:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 64px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u6401
{
	z-index: 32;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 72px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 313px;
}

#u6401:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 72px;
	min-height: 0px;
	margin: 20px -10000px 0px 0px;
}

#u6406
{
	z-index: 33;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 48px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 479px;
}

#u6406:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 48px;
	min-height: 0px;
	margin: 22px -10000px 0px 0px;
}

#u6411
{
	z-index: 34;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 92px;
	margin-right: -10000px;
	left: 611px;
}

#u6411:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 92px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu6416
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 82px;
}

#u6416
{
	z-index: 35;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 58px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u6416:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 58px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u6421
{
	z-index: 36;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 65px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 151px;
}

#u6421:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 65px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
}

#u6426
{
	z-index: 37;
	background-color: transparent;
	overflow: hidden;
	position: relative;
	width: 15px;
	margin-right: -10000px;
	left: 330px;
}

#u6426:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	width: 15px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6899
{
	z-index: 38;
	background-color: transparent;
	overflow: hidden;
	margin-left: 862px;
	margin-top: 63px;
	position: relative;
}

#u6899:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	min-height: 0px;
	margin: 63px 0px 0px 862px;
}

#pu9526
{
	width: 0.01px;
	margin-left: 269px;
	margin-top: 59px;
}

#u9526
{
	z-index: 8;
	margin-right: -10000px;
}

#u9603-4
{
	z-index: 9;
	width: 96px;
	min-height: 15px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 261px;
}

#u9604
{
	z-index: 13;
	width: 12px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 374px;
}

#u9604:hover
{
	width: 12px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 40px;
}

